## ros2-colcon-python-setup-py 0.2.7

=== debian/changelog ===
ros2-colcon-python-setup-py (0.2.7-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Mar 2022 20:02:12 +0100

ros2-colcon-python-setup-py (0.2.7-1) unstable; urgency=medium

  * Initial release.

 -- Timon Engelke <debian@timonengelke.de>  Fri, 11 Mar 2022 19:49:50 +0100
