## ros2-colcon-python-setup-py 0.2.8

=== debian/changelog ===
ros2-colcon-python-setup-py (0.2.8-1) unstable; urgency=medium

  * New upstream version 0.2.8
  * Drop upstreamed patch
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 25 Sep 2022 08:22:17 +0200
