=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>,
                pylint <!nocheck>, python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/colcon/colcon-python-setup-py
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-python-setup-py.git
