## ros2-colcon-python-setup-py 0.2.9

=== debian/changelog ===
ros2-colcon-python-setup-py (0.2.9-2) unstable; urgency=medium

  * Explicitly depend on python3-setuptools (Closes: #1083751, #1100302)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Apr 2025 11:47:28 +0200

ros2-colcon-python-setup-py (0.2.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Timo Röhling ]
  * New upstream version 0.2.9
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.0
  * Drop patch (obsolete)
  * Fix test suite invocation
  * Enable pybuild autopkgtest

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Feb 2025 14:28:00 +0100
