=== debian/control ===
Source: ros2-colcon-python-setup-py
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders:
 Timon Engelke <debian@timonengelke.de>,
 Jochen Sprickerhof <jspricke@debian.org>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pylint <!nocheck>,
 python3-all,
 python3-colcon-core <!nocheck>,
 python3-flake8 <!nocheck>,
 python3-pep8-naming <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/colcon/colcon-python-setup-py
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-python-setup-py.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-python-setup-py
Testsuite: autopkgtest-pkg-pybuild

Package: python3-colcon-python-setup-py
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 colcon,
Description: Extension for colcon to identify packages with setup.py
 This package is part of Robot OS version 2 (ROS2).
 It extends colcon, the meta build tool used in ROS2, by identifying
 packages with a setup.py file by introspecting the arguments to the
 setup() function call of setuptools.
